#ifndef GPIO_H
#define	GPIO_H

/******************************************************************************/
/* User Level #define Macros                                                  */
/******************************************************************************/

#define TRIS_GPIO1	TRISAbits.TRISA7
#define TRIS_GPIO2	TRISAbits.TRISA6
#define TRIS_GPIO3	TRISBbits.TRISB7
#define TRIS_GPIO4	TRISBbits.TRISB6
#define TRIS_GPIO5	TRISBbits.TRISB5
#define TRIS_GPIO6	TRISBbits.TRISB4
#define TRIS_GPIO7	TRISCbits.TRISC1
#define TRIS_GPIO8	TRISCbits.TRISC0
#define TRIS_GPIO9	TRISCbits.TRISC5

#define PORT_GPIO1	PORTAbits.RA7
#define PORT_GPIO2	PORTAbits.RA6
#define PORT_GPIO3	PORTBbits.RB7
#define PORT_GPIO4	PORTBbits.RB6
#define PORT_GPIO5	PORTBbits.RB5
#define PORT_GPIO6	PORTBbits.RB4
#define PORT_GPIO7	PORTCbits.RC1
#define PORT_GPIO8	PORTCbits.RC0
#define PORT_GPIO9	PORTCbits.RC5

/******************************************************************************/
/* User Function Prototypes                                                   */
/******************************************************************************/

void gpioSetTris(uint8_t pin, uint8_t direction);
void gpioSetLat(uint8_t pin, uint8_t level);
uint8_t gpioGetPort(uint8_t pin);
uint8_t gpioGetButtons(void);

#endif	/* GPIO_H */

